﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage209-page3-title{text-align:center}
.wmpage209page3Swiper .swiper-slide{position:relative;z-index:1}
.wmpage209-page3-image img{width:100%}
.wmpage209-page3-contant{margin-top:50px}
.wmpage209-page3-image{position:relative;overflow:hidden}
.wmpage209-page3-image::after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:40%;background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,0))}
.wmpage209-page3-image img{width:100%;position:relative;z-index:1;top:0;left:0;object-fit:cover}
.wmpage209-page3-txtbox{position:absolute;left:0;bottom:0;z-index:5;width:100%;padding:0 30px;transition:all .36s}
.wmpage209-page3-tit{overflow:hidden;color:#fff;margin-bottom:10px;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.wmpage209-page3-tex{opacity:0;transition:all .36s}
.wmpage209-page3-tex p{line-height:24px;height:48px;overflow:hidden;color:#fff}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-txtbox{bottom:30px}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-tex{opacity:1}
.wmpage209-page3-next,.wmpage209-page3-prev{width:60px;height:60px;color:#001eb4;opacity:1;transition:all .36s;background:#fff;border-radius:50%;box-shadow:0 5px 10px #00000033;top:calc(50% - 40px);position:absolute;z-index:2;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
.wmpage209-page3-next{left:10px}
.wmpage209-page3-prev{right:10px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize24);width:var(--fontsize24)}
.wmpage209page3Swiper:hover .wmpage209-page3-next{opacity:1}
.wmpage209page3Swiper:hover .wmpage209-page3-prev{opacity:1}
@media (max-width:768px){.wmpage209-page3-contant{margin-top:25px}
.wmpage209-page3-next,.wmpage209-page3-prev{width:45px;height:45px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize20);width:var(--fontsize20)}
.wmpage209-page3-txtbox{padding:0 15px}
.wmpage209-page3-tit{font-size:var(--fontsize18);margin-bottom:0}
}


.wmpage89-page2{background-color:#f3eee9}
.wmpage89-page2 .wmpage89-page2-box{background-image:url(/uploads/33424/page/p20250926114142aaa48.jpg);background-repeat:no-repeat;background-size:cover;padding:40px}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info-box{margin-left:auto;padding:20px;max-width:500px;background-color:var(--color)}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info{color:#fff;border:1px solid #fff;padding:20px}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info p{margin-top:20px}
@media screen and (max-width:500px){.wmpage89-page2 .wmpage89-page2-box{padding:10px}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info-box{padding:10px}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info{padding:10px}
.wmpage89-page2 .wmpage89-page2-box .wmpage89-page2-info p{margin-top:10px}
}


.wmpage12-part2 .part2-wrap{display:flex;flex-wrap:wrap;align-items:center;margin-bottom:30px}
.wmpage12-part2 .wmpage12-title h5{font-size:var(--wmpage-font22);margin-bottom:15px;font-weight:var(--fontbold7);color:var(--wmpage-color20,#0d3745)}
.wmpage12-part2 .part2-title{margin-bottom:50px}
.wmpage12-part2 .part2-wrap .img{width:63%;max-width:680px}
.wmpage12-part2 .part2-wrap .img img{width:100%}
.wmpage12-part2 .part2-wrap .info{flex:1;padding-left:5%}
.wmpage12-part2 .part2-wrap .info p{margin-top:10px;color:var(--wmpage-color19,#777);line-height:1.75}
.wmpage12-part2 .part2-wrap .info ul{margin-top:45px;display:flex;justify-content:space-between}
.wmpage12-part2 .part2-wrap .info ul li{display:flex;align-items:center;color:var(--wmpage-color20,#0d3745)}
.wmpage12-part2 .part2-wrap .info ul li em{color:var(--wmpage-color20);margin-right:10px;font-weight:var(--fontbold7)}
.wmpage12-part2 .part2-wrap .info2{padding-right:5%;padding-left:0}
.wmpage12-part2 .part2-wrap .info .ul2{display:block}
.wmpage12-part2 .part2-wrap .info .ul2 li{margin-bottom:20px}
.wmpage12-part2 .part2-title h5{font-size:var(--wmpage-font30);margin-bottom:20px;font-weight:var(--fontbold7);color:var(--wmpage-color20,#0d3745);text-align:center}
@media(max-width:1400px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font42)}
.wmpage12-part2 .part2-title{margin-bottom:50px}
.wmpage12-part2 .part2-wrap .img{width:50%}
}
@media(max-width:1200px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font32);margin-bottom:20px}
.wmpage12-part2 .part2-wrap .info ul{margin-top:30px}
}
@media(max-width:1024px){.wmpage12-part2 .wmpage12-title h5{font-size:var(--wmpage-font18);margin-bottom:10px}
.wmpage12-part2 .part2-wrap .info ul{margin-top:15px}
}
@media(max-width:800px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font28);margin-bottom:20px;text-align:center}
.wmpage12-part2 .part2-wrap .img{width:100%;max-width:100%}
.wmpage12-part2 .part2-wrap:nth-of-type(2n){flex-direction:column-reverse}
.wmpage12-part2 .part2-wrap .info2{padding-right:0;padding-left:0}
.wmpage12-part2 .part2-wrap .info p{font-size:var(--wmpage-font14)}
.wmpage12-part2 .part2-wrap .info{padding-left:0}
}
@media(max-width:450px){.wmpage12-part2 .part2-title{font-size:var(--wmpage-font24,24px)}
.wmpage12-part2 .part2-wrap .info ul{margin-top:10px;margin-bottom:25px}
.wmpage12-part2 .part2-wrap .info ul li{font-size:var(--wmpage-font14)}
}


.wmpage222-page4 .wmpage222-page4-text{color:var(--color);font-size:var(--wmpage-font17);letter-spacing:5px;text-transform:uppercase;font-weight:var(--fontbold6);text-align:center}
.wmpage222-page4 .wmpage-title{text-align:center;color:var(--wmpage-color22)}
.wmpage222-page4 .wmpage222-page4-box{margin-top:30px}
.wmpage222-page4 .wmpage222-page4-slide{position:relative;overflow:hidden;z-index:2}
.wmpage222-page4 .wmpage222-page4-slide::before{position:absolute;left:0;width:100%;height:100%;background:linear-gradient(to bottom,rgba(0,0,0,0),#000);content:'';opacity:1;top:30px;transition:.5s;z-index:1}
.wmpage222-page4 .wmpage222-page4-slide:hover::before{background-image:linear-gradient(to bottom,rgba(51,51,51,.4),var(--color));top:0}
.wmpage222-page4 .wmpage222-page4-slide .wmpage222-page4-img{position:relative;width:100%}
.wmpage222-page4 .wmpage222-page4-slide .wmpage222-page4-img img{position:relative;width:100%;height:auto;object-fit:cover}
.wmpage222-page4 .wmpage222-page4-slide .wmpage222-page4-info{position:absolute;left:0;bottom:-30px;width:100%;height:40%;text-align:center;transition:.5s;z-index:3}
.wmpage222-page4 .wmpage222-page4-slide:hover .wmpage222-page4-info{bottom:0}
.wmpage222-page4 .wmpage222-page4-slide .wmpage222-page4-words{font-size:var(--wmpage-font15);color:#fff;opacity:.8}
.wmpage222-page4 .wmpage222-page4-slide .wmpage222-page4-title{font-weight:var(--fontbold7);font-size:var(--wmpage-font20);color:#fff}
.wmpage222-page4 .wmpage222-page4-pagination{text-align:center;margin-top:30px}
.wmpage222-page4 .wmpage222-page4-pagination .swiper-pagination-bullet{width:20px;height:8px;border-radius:5px;transition:all .3s linear}
.wmpage222-page4 .wmpage222-page4-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width:35px}

.wmpage161-page4Swiper .swiper-slide{padding:15px;margin-bottom:0;overflow:inherit;padding-bottom:80px}
.wmpage161-page4-image{overflow:hidden;position:relative}
.wmpage161-page4-image img{transition:.5s}
.wmpage161-page4-image::before{position:absolute;background:#222429;content:'';top:0;left:0;bottom:0;right:0;-webkit-transform:scale(0);transform:scale(0);-webkit-transition:.5s;transition:.5s;z-index:1;opacity:.5;transition:.5s}
.wmpage161-page4-text{bottom:-170px;position:absolute;padding:30px 10px 20px;border-radius:5px;left:30px;right:30px;box-shadow:0 0 29px 0 rgb(0 0 0 / 9%);text-align:center;opacity:1;background:#fff;z-index:5;transition:all .3s ease-in-out}
.wmpage161-page4-com p:nth-of-type(1){font-style:normal;line-height:1.2;font-weight:var(--fontbold7);transition:.5s;font-size:var(--fontsize22);margin-bottom:5px;color:#111}
.wmpage161-page4Swiper .swiper-slide:hover .wmpage161-page4-image::before{transform:scale(1.2)}
.wmpage161-page4Swiper .swiper-slide:hover .wmpage161-page4-text{bottom:20px}
.wmpage161-page4Swiper .swiper-pagination-bullet{width:50px;border-radius:unset;height:15px}
.wmpage161-page4-pagination{display:flex;justify-content:center;position:relative;z-index:99}
.wmpage161-page4-title{text-align:center}
.wmpage161-page4-dev{color:var(--color);margin-bottom:10px}
.wmpage161-page4-title .wmpage-title{max-width:45%;margin:0 auto;line-height:1.25}
@media (max-width:1366px){.wmpage161-page4-text{padding:20px 10px}
}


.wmpage166-page3{background:url(https://img01.v15cdn.com/singletem/wmpage166/wmpage166-brandbg.webp) center no-repeat;background-size:100% 100%;filter: grayscale(1);}
.wmpage166-page3-title{display:flex;flex-direction:column;justify-content:center;align-items:center;max-width:50%;text-align:center;margin:0 auto}
.wmpage166-page3-row{display:flex;flex-wrap:wrap;justify-content:center;margin-top:30px}
.wmpage166-page3-image{padding:25px;cursor:pointer;width:20%;box-sizing:border-box;display:flex;justify-content:center}
.wmpage166-page3-image img{width:100%;display:block;transition:all .3s ease-in-out}
.wmpage166-page3-image:hover img{border:1px solid var(--color);transform:rotate3d(1,1,1,10deg)}
.wmpage166-page3-title span{font-size:var(--wmpage-font18);border-bottom:1px solid #888;display:inline-block;margin-bottom:5px;padding-bottom:5px}
.wmpage166-page3-title .wmpage-title b{color:var(--color)}
@media (max-width:1366px){.wmpage166-page3-image{padding:15px}
.wmpage166-page3-title{max-width:70%}
.wmpage166-page3-row{margin-top:5px}
}
@media (max-width:1024px){.wmpage166-page3-image{padding:10px;width:25%}
}
@media (max-width:768px){.wmpage166-page3-title{max-width:90%}
.wmpage166-page3-image{width:33.33%}
}


.wmpage68-page3-factory{display:flex;width:100%;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage68-page3-left{width:58.75%}
.wmpage68-page3-right{width:37.5%}
.wmpage68-page3-box{margin-right:12px;width:8px;height:8px;background-color:var(--color);line-height:10px}
.wmpage68-page3-ulli1 li{display:flex;margin-bottom:20px;align-items:baseline}
.wmpage68-page3-textone{margin:20px 0;font-weight:var(--fontbold4);font-size:var(--fontsize16)}
@media (max-width:768px){.wmpage68-page3-factory{flex-direction:column}
.wmpage68-page3-left{width:100%}
.wmpage68-page3-right{width:100%}
.wmpage68-page3-right img{width:100%}
}
.swiper-pagination-bullet-active {background:var(--color)}

@media (max-width:768px){
.wmpage-lwrap{padding: 10px}
.wmpage12-part2 .part2-wrap{margin-bottom: 0;}
.wmpage222-page4 .wmpage222-page4-pagination{margin-top: 0;}
.wmpage222-page4 .wmpage222-page4-pagination .swiper-pagination-bullet{width: 8px;}
.wmpage222-page4 .wmpage222-page4-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{width: 16px;}
.about-us .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:  0 3px;}
.wmpage161-page4Swiper .swiper-pagination-bullet{width: 20px;height: 6px;}
.wmpage161-page4Swiper .swiper-slide {padding-bottom: 20px;}
}

.wmpage206-page3{padding:3% 0 0 0}
.wmpage206-page3-title{text-align:center}
.wmpage206-page3-span{justify-content:center}
.wmpage206-page3-title .wmpage-title{margin:15px auto 10px!important}
.wmpage206-page3-dev{font-size:74px;font-weight:900;line-height:1;background-image:linear-gradient(180deg,#cfcfcfb3 0,#e2e8fa00 88.54%);-webkit-text-fill-color:transparent;background-clip:text;margin:-.55em 0 -.45em -.25em}
.wmpage206-page3-span{display:flex;align-items:center;position:relative;font-size:16px;font-weight:600;color:var(--color);text-transform:uppercase;line-height:24px}
.wmpage206-page3-title .wmpage-title{line-height:1.35;margin:15px 0 10px;max-width:70%;color:#000}
.wmpage206-page3-con{display:flex;justify-content:space-between}
.wmpage206-page3-col{position:relative}
.wmpage206-page3-text{position:absolute;width:100%;bottom:0;padding:30px 25px !important;background:linear-gradient(0deg,#000000c4,#68686861);height:auto;display:flex;flex-direction:column;justify-content:end;transition:all .5s ease-in-out}
.wmpage206-page3-text p:nth-of-type(1){color:#fff;line-height:1;margin-bottom:10px}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font20);color:#fff;line-height:1}
.wmpage206-page3-contant{margin-top:50px}
.wmpage206-page3-col img{width:100%}
.wmpage164page3Swiper{padding-bottom:50px}
.wmpage206-page3-col:hover .wmpage206-page3-text{height:100%}
.wmpage206page3Swiper .swiper-pagination .swiper-pagination-bullet{width: 10px;height: 10px;opacity: .6;}
.wmpage206page3Swiper .swiper-pagination .swiper-pagination-bullet-active{background:var(--color);}
@media (max-width:1024px){.wmpage206-page3-btn a{font-size:var(--wmpage-font14);line-height:1}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font24)}
}
@media (max-width:1024px){.wmpage206-page3-contant{margin-top:30px}
.wmpage206-page3-text{padding:20px !important}
.wmpage206-page3-text p:nth-of-type(2){font-size:var(--wmpage-font20)}
}
@media (max-width:768px){.wmpage206-page3-dev{display:none}
.wmpage206-page3-span{font-size:14px}
.wmpage206-page3-contant{margin-top:15px}}
.wmpage206-page3-span{text-transform: initial;}
.wmpage206-page3-text{ display: none; }